body{
    background: #0F92C9 !important;
    position: relative;
    color: #fff;
    font: "Yanone Kaffeesatz",Arial,sans-serif;
}
.menu-game{
    background: #d50000;
    height: auto;
    margin: auto;
    width: 100%;
    position: relative;
    background: linear-gradient(to bottom, #266887 0%, #0a4d6c 100%);
    height: 55px;
    overflow: hidden;
}
@media (max-width: 369px) {
    .menu-game {        
        height: 100px ;
        overflow: hidden;
        text-align: center;
    }
    .right-menu{
        overflow: hidden;
        height: 55px
    }
    .input_search_bar
    {
        max-width: 100% !important;
    }
}


.title-a-menu:hover, .title-icon-menu:hover {
    text-decoration: none;
    color:#fff;
}
.title-a-menu {
    float: left;
    display: block;
    color: white;
    text-align: center;
    padding: 14px 0px;
    text-decoration: none;
    font-size: 17px;
}
.title-icon-menu
{
    float: right;
    color:#0F92C9;
    text-align: center;
    padding: 14px 0px;
    text-decoration: none;
    font-size: 17px;
}
.topnav  {
    overflow: hidden;
    font-size: 17px;
    border: none;
    float: right;
}

.search-container {
    margin: 3px;
    margin-top: 6px;
    background: #fff;
    border: none;
    cursor: pointer;
    border-radius: .25em;

}
.input_search_bar{
    padding: 8px;
    margin-top: 0;
    background: #fff;
    border-radius: .25em;
    overflow: hidden;
    max-width: 11.5em;
    padding-left: .25em;
    border: none;
    color: #707070;
}
.button_search_bar{
    margin-left: 10px;
    margin-right: 10px;
    color: #707070;
    background: none;
    border: none;

}
.title-p-menu{
    padding: 0px 15px;
    margin: 0px;
    border-left: 1px solid red;
}
.left-menu{
    background: #d50000;
    height: 55px;
}
.right-menu{
    height: 55px;
    float:right;
    margin-right: 13px;
}
.logo-game{
    height: 50px;
    padding-left: 15px;
    padding-top: 6px;
    line-height: 50px;
}

.padding-0{
    padding: 0px;
}

.box-img-games{
    margin-right: 5px;
    margin-bottom: 5px;
    box-shadow: 2px 3px 5px #222;
    box-sizing: border-box;
}

.container-games-box {
    position: relative;
    width: 100%;
    box-sizing: border-box;
}

.image-games-box {
    display: block;
    width: 100%;
    height: auto;  
}

.overlay-games-box {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000;
    opacity: 0.6;
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .3s ease;
}

.container-games-box:hover .overlay-games-box {
    height: 25%;
}

.text-games-box {
    color: white;
    font-size: 45%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}


/*Hien thi theo tung man hinh*/
.grid-container > div {
    background-color: rgba(255, 255, 255, 0.8);
    text-align: center;
    padding: 0;
    font-size: 30px;    
}
.grid-container {
    grid-gap: 2px;
    /*background-color: #0F92C9 ;*/
    margin-top: 3px;
    padding: 2px;
    overflow: hidden;
    /*position: relative;*/
    display: grid;

}
@media (max-width: 499px) {
    .grid-container {        
        grid-template-columns: 100% ;
    }

}
@media (min-width: 500px) {
    .grid-container {        
        grid-template-columns: 50% 50%;
    }

}

@media (min-width: 576px) {
    .grid-container {
        grid-template-columns: 33.33333% 33.33333% 33.33333%;
    }
}

@media (min-width: 768px) {
    .grid-container {
        grid-template-columns: 25% 25% 25% 25%;
    }
    .item1 {
        grid-area: 2 / 2 / 4 / 4;
    }
    .item2 {
        grid-area: 5 / 2 / 7 / 4;
    }
}

@media (min-width: 835px) {
    .grid-container {
        grid-template-columns: 20% 20% 20% 20% 20%;
    }
    .item1 {
        grid-area: 2 / 2 / 4 / 4;
    }
    .item2 {
        grid-area: 5 / 3 / 7 / 5;
    }
}

@media (min-width: 992px) {
    .grid-container {
        grid-template-columns: 14.2857% 14.2857% 14.2857% 14.2857% 14.2857% 14.2857% 14.2857%;
    }
    .item1 {
        grid-area: 2 / 2 / 4 / 4;
    }
    .item2 {
        grid-area: 3 / 5 / 5 / 7;
    }
}

@media (min-width: 1200px) {
    .grid-container {
        grid-template-columns: 12.5% 12.5% 12.5% 12.5% 12.5% 12.5% 12.5% 12.5%;  
    }
    .item1 {
        grid-area: 2 / 2 / 4 / 4;
    }
    .item2 {
        grid-area: 3 / 6 / 5 / 8;
    }
}
/*Het hien thi theo tung man hinh*/
.game-area{
    clear: both;
}
.box-pagination {
    margin-top: 25px;  
    width: 100%;
    text-align: center;
}

.pagination {
    display: inline-block;

}

.pagination a {
    color: #fff;
    float: left;
    padding: 4px 11px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #000;
    margin: 0 4px;
    font-weight: bold;
}

.pagination a.active {
    background: linear-gradient(to bottom, #ffb206 0%, #f4880c 100%);
    color: #000;
    border: 1px solid #000;
}

.pagination a:hover:not(.active) {background: linear-gradient(to bottom, #ffb206 0%, #f4880c 100%);}

.pagination-prev, .pagination-next{
    background: linear-gradient(to bottom, #ffb206 0%, #f4880c 100%);
    color: #000 !important;
}
.top_labels
{
    margin-top: 25px;
}
.top_labels ul{
    list-style: none;
    margin: 0 10px;
    padding: 0;
    text-align: left;
}

.top_labels li{
    display: inline-block;
    vertical-align: top;
    margin: 0 5px 10px 0;
}

.top_labels a{
    display: inline-block;
    border-radius: 5px;
    background: #105372;
    padding: 10px 30px;
    font: 400 14px "Yanone Kaffeesatz",Arial,sans-serif;
    color: #fff;
    text-decoration: none;
}

.top_labels a:hover{
    background: #106c97;

}
.seo-box{
    font-family: "Yanone Kaffeesatz",Arial,sans-serif;
    background: #004060;
    text-align: left;
    padding: 15px;
    margin: 4px 10px 24px;
    box-shadow: 0 2px 6px 1px rgba(0,0,0,0.3);
    color: #fff;
}
.seo-box h1{
    font-size: 16px;
    font-weight: 700;
    margin: 0 0 11px;
}

.seo-box h3{
    font-size: 14px;
    font-weight: 400 !important;
    margin: 0 0 5px;
}

.footer{
    background: #004060;
    color: #fff;
    overflow: hidden;
    clear: both;
    font: 12px "Yanone Kaffeesatz",Arial,sans-serif;
    padding: 10px;
    text-align: center;
    display: block;
}
.footer ul{
    padding-top: 12px;
}
.footer li{
    display: inline;
}
.footer li:before{
    content: '|';
}

.footer a{
    padding: 0.1em 0.1em 0.1em 0.3em;
    color: #fff;
    white-space: nowrap;
    text-decoration: none;
}

.logo-game-box{
    margin-top:  15px;
    padding-bottom: 5px;
    margin-top:  15px;
    box-sizing: border-box;
}

hr{
    font-size: 9px;
    height: .125em;
    background-color: #105b81;
    border: none;
    border-bottom: 0.0625em solid #31c1fc;
    margin: 1em 0;
    margin-top: 5px;

}
.logo-game-box .logo-game {
    height: 50px;
}
.header-box-games{
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: 0px;
    padding: 8px;
}
.vote-box {
    position: absolute;
    right:10px;
    top:10px;;
}

.rate-vote{
    cursor: pointer;
    width: 64px;
    height: 25px;
    background-color: #105372;
    border: none;
    padding: 0 0.5em;
    border-radius: 0.3em;
    outline: none;
    white-space: nowrap;
    color: #fff;
    font-size: 85%;
}
.neg:hover{
    background: red;
}
.pos:hover{
    background: greenyellow;
}

.sgAd-games{
    text-align: center;
    overflow: hidden;
    background: #08557E;
    border: .2125em solid #004060;
    height: 100px;
    width: 100%;
    border-radius: 15px;
    margin-bottom: 5px;
}

.game-meta{
    text-align: center;
    overflow: hidden;
    background: #08557E;
    border: .2125em solid #004060;
    width: 100%;
    border-radius: 5px;
    margin-bottom: 3px;
    color: #fff;
    text-align: left;
    font-size: 75%;
    padding: 5px;
}
.game-meta p{
    padding-top: 10px;
}
.game-meta h1{
    padding-top: 10px;
    font-size: 16px;
    margin: 0 0 1px;
}

.meta_labels
{
    margin-top: 25px;
}
.meta_labels ul{
    list-style: none;
    margin: 0 10px;
    padding: 0;
    text-align: left;
}

.meta_labels li{
    display: inline-block;
    vertical-align: top;
    margin: 0 5px 10px 0;
}

.meta_labels a{
    display: inline-block;
    border-radius: 5px;
    background: #ffaf2b;
    padding: 10px 30px;
    font: 400 14px "Yanone Kaffeesatz",Arial,sans-serif;
    color: #fff;
    text-decoration: none;
}

.meta_labels a:hover{
    background: #eb9b15;

}
.game-content{
    /*    padding: 0px;
        padding-top: 10px;
        padding-right: 10px;*/
    margin: 0px;
    padding: 8px;

}
.gameplayer{
    overflow: hidden;
    background: #08557E;
    border: .0925em solid #004060;
    width: 100%;
    border-radius: 5px;
    height: 100px;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 10px;
    height: auto;

}
.gameplayer h1{
    margin: 0 0 .5em;
    font: 700 1.5em "Yanone Kaffeesatz",Arial,sans-serif;
    color: #ffaf2b;
    letter-spacing: .05em;
}
.slider-game{
    text-align: center;
    overflow: hidden;
    background: #08557E;
    border: .0925em solid #004060;
    width: 100%;
    border-radius: 5px;
    margin-bottom: 5px;
    height: auto;
    margin-bottom: 5px;
    margin-top: 5px;
}
.sponsor_web{    
    text-align: center;
    overflow: hidden;
    width: 100%;
    margin-bottom: 5px;
    margin-top: 5px;
}
.poster{
    overflow: hidden;
    background: #08557E;
    border: .0925em solid #004060;
    width: 80%;
    border-radius: 5px;
    height: 100px;
    margin: auto;
}
.walkthrough-wrap{
    margin-bottom: 5px;
    margin-top: 0px;
    overflow: hidden;
    background: #08557E;
    border: .2em solid #ffaf2b;
    width: 100%;
    border-radius: 5px;
}
.walkthrough-wrap h2{
    width: 100%;
    margin: 0 0 ;
    font: 700 1.1em "Yanone Kaffeesatz",Arial,sans-serif;
    color: #004060;
    letter-spacing: .05em;
    background: #ffaf2b;
    padding: 5px;
    
}
.spotim{
    overflow: hidden;
    background: #08557E;
    border: .0025em solid #004060;
    width: 100%;
    border-radius: 5px;
    padding: 8px;

}
.spotim h1{
    margin: 0 0 .5em;
    font: 700 1.5em "Yanone Kaffeesatz",Arial,sans-serif;
    color: #ffaf2b;
    letter-spacing: .05em;
}
.spotim-recirculation{
    overflow: hidden;
    background: #fff;
    border: .0025em solid #fff;
    width: 100%;
    border-radius: 5px;
    padding: 8px;
}
.breadcrumb-game
{
    /*background: #08557E;*/
    margin: 0px;
}
ul.breadcrumb-game {
    padding: 8px 5px;
    list-style: none;
}
ul.breadcrumb-game li {
    display: inline;
    font-size: 13px;
}
ul.breadcrumb-game li+li:before {
    padding: 8px;
    color: #ffaf2b;
    content: '>';
}
ul.breadcrumb-game li a {
    color: #ffaf2b;
    text-decoration: none;
}
ul.breadcrumb-game li a:hover {
    color: #ffaf2b;
    text-decoration: underline;
}


.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}
.slider-bottom .next,.slider-bottom  .prev{
    color: #000 !important;
    background: #FFF;
    opacity: 0.6;
}

.prev {
    left: 0;
    border-radius: 3px 0 0 3px;
}
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
    background: #FFF;
    opacity: 0.9;
}

.slider-bottom{
    /*margin-left: 3px;*/
    padding: 8px;
    background-color: #013F5F;
    overflow: hidden;
    width: auto;
    height: auto;
    position: relative;
    box-sizing: border-box;
    white-space: nowrap;
    height: 130px;
}
.box-slider-bottom{

}
.box-game-slider-bottom{
    overflow: hidden;
    /*position: relative;*/
    border: 3px solid #013F5F;
    border-radius: .3em;
    background: #fff;
    box-shadow: 0px 1px 6px 0px rgba(50,50,50,0.45);
    text-align: center;
    width: 164px;
}
.li-game-slider-bottom{
    vertical-align: top;
    display: inline-block;
    margin-right: 8px;
}
.ul-game-slider-bottom{
    position: absolute;
    padding-left: 3px;
}
.li-game-slider-bottom .text-games-box{
    font-size: 75%;
}

.header-title-box
{
    width: 100%;
    display: block;
    /*position: relative;*/
    overflow: hidden;
}
.header-title{
    width: 100%;
    display: block;
    overflow: hidden;
    /*position: relative;*/
}

.header-title-left{
    display: inline;
    float: left;
    padding: 0px;
    padding-top: 15px;
    margin: 0px;
    font-size:24px;
    color: #ffaf2b !important;
    font-weight: 700;
}
.header-title-right{
    float: right;
    display: inline;
}
.video-responsive{
    overflow:hidden;
    padding-bottom:50.25%;
    position:relative;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}